---
title: "Marcus Vance, CPA, MST - Tax Author & Capital Assets Analyst | Sec179Rules.com"
source_url: "https://sec179rules.com/author-marcus-vance"
canonical_url: "https://sec179rules.com/author-marcus-vance"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Professional biography, credentials, and published tax guides by Marcus Vance, CPA, MST. Lead tax strategist at Sec179Rules.com specializing in Section 179 and MACRS depreciation."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://sec179rules.com/author-marcus-vance](https://sec179rules.com/author-marcus-vance)
>
> *Professional biography, credentials, and published tax guides by Marcus Vance, CPA, MST. Lead tax strategist at Sec179Rules.com specializing in Section 179 and MACRS depreciation.*

# Marcus Vance, CPA, MST

## Professional Background & Expertise

Marcus Vance is a licensed Certified Public Accountant and holds a Master of Science in Taxation (MST) from Golden Gate University. With more than 15 years of technical tax practice advising manufacturing conglomerates, construction contractors, healthcare practices, and commercial transportation fleets, Marcus specializes in capital asset lifecycle taxation, fixed asset depreciation recovery, and multi-state tax conformity.

As Lead Tax Strategist for Sec179Rules.com, Marcus architects the platform's core algorithmic calculation models, ensuring strict adherence to IRS Revenue Procedures, Treasury Regulations under 26 C.F.R. § 1.179, and IRS Form 4562 annual updates. His research regularly addresses the interplay between Section 179 expensing, 100% bonus depreciation phase-down rules under the Tax Cuts and Jobs Act, and state-level decoupling adjustments.

- **M.S. in Taxation (MST):** Golden Gate University
- **B.S. in Accounting:** University of Washington
- **Certified Public Accountant (CPA):** Active License Verified
- American Institute of CPAs (AICPA) - Tax Section
- National Association of Tax Professionals (NATP)
- CPA Capital Asset Technical Working Group

## Technical Guides Authored by Marcus Vance, CPA

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://sec179rules.com/author-marcus-vance](https://sec179rules.com/author-marcus-vance).
